> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smolboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List all Review entities



## OpenAPI

````yaml https://www.smolboard.app/api/openapi.json get /api/entities/review
openapi: 3.1.0
info:
  description: Auto-generated API documentation for smolboard
  title: smolboard
  version: 0.1.0
servers:
  - url: ''
security: []
paths:
  /api/entities/review:
    get:
      tags:
        - Review
      summary: List all Review entities
      operationId: listReview
      parameters:
        - description: Maximum number of results
          in: query
          name: limit
          schema:
            type: integer
        - description: Number of results to skip
          in: query
          name: offset
          schema:
            default: 0
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    items:
                      $ref: '#/components/schemas/Review'
                    type: array
                  limit:
                    nullable: true
                    type: integer
                  offset:
                    type: integer
                  total:
                    type: integer
                type: object
          description: List of Review
      security:
        - BearerAuth: []
components:
  schemas:
    Review:
      properties:
        comment:
          type: string
        createdAt:
          format: date-time
          type: string
        eventId:
          type: string
        id:
          type: string
        orgId:
          type: string
        recommendation:
          type: string
        reviewerUserId:
          type: string
        roundId:
          type: string
        scoresJson:
          description: Arbitrary JSON value
        submissionId:
          type: string
        updatedAt:
          format: date-time
          type: string
      required:
        - id
        - orgId
        - eventId
        - submissionId
        - roundId
        - reviewerUserId
        - createdAt
      type: object
  securitySchemes:
    BearerAuth:
      scheme: bearer
      type: http

````